#!/bin/zsh
pathfile="${ZUC}/path"
fpathfile="${ZUC}/fpath"
cdpathfile="${ZUC}/cdpath"
manpathfile="${ZUC}/manpath"
aliasfile="${ZUC}/alias"

echo "${ZUL}/bin" > $pathfile
echo "${ZUL}/share" > $fpathfile
echo "" > $cdpathfile
echo "" > $manpathfile
echo "" > $aliasfile

for p in "${path[@]}"; do echo "$p" >> $pathfile; done
for p in "${fpath[@]}"; do echo "$p" >> $pathfile; done
for p in "${cdpath[@]}"; do echo "$p" >> $pathfile; done
for p in "${manpath[@]}"; do echo "$p" >> $pathfile; done
IFS=$'\n'; for a in `alias`; do echo "alias $a\n" >> $aliasfile; done

${ZUL}/core/build.zsh

ln -s ${ZUL}/core/zulu.zsh-completion ${ZUL}/share/_zulu
